<?php
// $Id: findusers.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
//%%%%%%	File Name findusers.php 	%%%%%

define("_AM_FINDUS","会员搜索");
define("_AM_AVATAR","头像");
define("_AM_REALNAME","真实姓名");
define("_AM_REGDATE","注册于");
define("_AM_EMAIL","电子邮件");
define("_AM_PM","短消息");
define("_AM_URL","网站地址");
define("_AM_PREVIOUS","上一页");
define("_AM_NEXT","下一页");
define("_AM_USERSFOUND","找到%s名会员");

define("_AM_ACTUS","已启动帐号会员: %s");
define("_AM_INACTUS","未启动帐号会员: %s");
define("_AM_NOFOUND","无符合条件会员");
define("_AM_UNAME","会员帐号");
define("_AM_ICQ","ICQ 号码");
define("_AM_AIM","AIM 帐号");
define("_AM_YIM","YIM 帐号");
define("_AM_MSNM","MSN 帐号");
define("_AM_LOCATION","所在地");
define("_AM_OCCUPATION","职业");
define("_AM_INTEREST","兴趣");
define("_AM_URLC","网址");
define("_AM_LASTLOGMORE","超过<span style='color:#ff0000;'>X</span>天未登录者");
define("_AM_LASTLOGLESS","最近<span style='color:#ff0000;'>X</span>天内登录过的用户");
define("_AM_REGMORE","<span style='color:#ff0000;'>X</span>天前加入的用户");
define("_AM_REGLESS","<span style='color:#ff0000;'>X</span>天内加入的用户");
define("_AM_POSTSMORE","发表文章数多于<span style='color:#ff0000;'>X</span>的用户");
define("_AM_POSTSLESS","发表文章数少于<span style='color:#ff0000;'>X</span>的用户");
define("_AM_SORT","排序关键字:");
define("_AM_ORDER","顺序");
define("_AM_LASTLOGIN","上次登录");
define("_AM_POSTS","发表文章数");
define("_AM_ASC","升序排列");
define("_AM_DESC","降序排列");
define("_AM_LIMIT","每页显示会员数");
define("_AM_RESULTS", "搜索结果");
define("_AM_SHOWMAILOK", "显示格式");
define("_AM_MAILOK","仅接受邮件的用户");
define("_AM_MAILNG","仅不接受邮件的用户");
define("_AM_SHOWTYPE", "会员显示类型");
define("_AM_ACTIVE","仅启动帐户之会员");
define("_AM_INACTIVE","仅未启动帐户会员");
define("_AM_BOTH", "所有会员");
define("_AM_SENDMAIL", "发送电子邮件");
define("_AM_ADD2GROUP", "添加会员到%s群组");
?>
